/* @override http://hydr8app.com/hydr8.css */

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
	color: #333333;
	font-family: Helvetica, Arial;
}

p {
	margin-top: 0em;
	margin-bottom: 0em;
}

p+p {
	margin-top: 1em;
	margin-bottom: 0em;
}

#content {
	width: 960px;
	height: 900px;
	margin: 0 auto;
	background-color: #78B4FF;
}

#header {
	width: 960px;
	height: 258px;
	background-color: #A5E1FF;
}

#logo {
	/*
	width: 312px;
	height: 166px;
	*/
	display: inline;
	position: relative;
	top: 45px;
	left: 190px;
}

#buybuttons {
	width: 20px;
	display: inline-table;
	float: right;

	background-color: #78b4ff;
	border-radius: 10px;
	margin-top: 20px;
	margin-right: 20px;
	padding: 10px;
	
	text-align: center;
	border: 3px solid #0099f9;
}

#buynow {
	margin-bottom: 10px;
}

#buynowtext {
	padding: 10px;
	color: #FFFFFF;
	font-family: Helvetica, Arial;
	font-size: 24px;
	text-align: center;
}

#price {
	height: 65px;
	font-size: 48px;
}

#button {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 5px;
	
	background: #ffff77;
	border-top: 3px solid #ffffbb;
	border-left: 3px solid #ffffbb;
	border-right: 3px solid #dddd00;
	border-bottom: 3px solid #dddd00;
	
	color: #8b7500;
	text-align: center;
}

a:link, a:visited, a:hover, a:active { 
	color: #8b7500;
	text-decoration: none;
}

#appstorebadge {
}

#water_surface {
	width: 960px;
	height: 60px;
	background: url(water_surface.png) #A5E1FF 0px 0px no-repeat;
}

#textcolumn {
	float: left;
}

#text {
	width: 460px;

	background-color: #A5E1FF;
	border-radius: 10px;
	margin-left: 20px;
	padding: 20px;

	color: #FFFFFF;
	font-family: Helvetica, Arial;
	font-size: 22px;
	line-height: 1.5em;
	letter-spacing: 1px;
	border: medium solid #0099f9;
}

#contact {
	width: 460px;

	background-color: #A5E1FF;
	border-radius: 10px;
	margin-left: 20px;
	margin-top: 20px;
	padding: 20px;

	color: #FFFFFF;
	font-family: Helvetica, Arial;
	font-size: 22px;
	line-height: 1.5em;
	letter-spacing: 1px;
	border: medium solid #0099f9;
}

#screenshotscolumn {
	float: right;
}

#screenshots {
	width: 400px;
	height: 500px;
	display: inline;
	float: right;
	margin-right: 20px;
}

#screenshot_home {
	width: 196px;
	height: 362px;
}

#screenshot_calendar {
	width: 196px;
	height: 362px;
	float: right;
}

#screenshot_volume_drunk_for_day {
	width: 362px;
	height: 196px;
	position: relative;
	top: -60px;
	left: 20px;
}
